Bug 664314 - hdparm(8) man page fixes
hdparm(8) man page fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hdparm (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-19 15:26 EST by John Bradshaw
Modified: 2012-05-24 06:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-24 06:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
hdparm(8) patch (1.52 KB, patch)
2010-12-19 15:26 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-19 15:26:52 EST
Created attachment 469632 [details]
hdparm(8) patch

Description of problem:
Spelling errors in hdparm(8)


Version-Release number of selected component (if applicable):
hdparm-6.6-2
File: /usr/share/man/man8/hdparm.8.gz


How reproducible:
Always

Steps to Reproduce:
1. man 9 hdparm
  
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:33:24 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2012-05-24 06:01:09 EDT
Most fixes have been included in hdparm-9.36-2.fc15.i686 as part of other manpage rewrites.

Note You need to log in before you can comment on or make changes to this bug.